Cyberduck Mountain Duck CLI

#10485 closed defect (duplicate)

Large file uploads disconnecting

Reported by: KenStS Owned by: dkocher
Priority: normal Milestone: 6.8.3
Component: s3 Version: 6.8.0
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Windows 10

Description

We are experiencing disconnects from our amazon S3 bucket when uploading video files larger than 2gb. The uploads will start without a problem at about 5.0mbps then then slowly drop to a modem speed 500 to 700kbs after the files are about half uploaded at which we get a disconnection error and the download frezes. Our web hosting company has verified file uploads and connections through them and AmazonAWS support has verified all okay on their end. We can upload the same file to Dropbox and OneDrive without any issues. This issue is only on uploads. We are also having problems with access denied when connecting directly to our bucket (media.mycrowdwisdom.com/ctbar). If we remove the /ctbar from the URL we can connect then can access it by clicking on the ctbar bucket name. We are using cyberduck v 6.8.0 (28825).

Any help with these issues will be greatly appreciated.

Change History (4)

comment:1 Changed on Oct 5, 2018 at 4:56:58 PM by dkocher

  • Component changed from core to s3
  • Owner set to dkocher

Can you please post the error message displayed.

comment:2 Changed on Oct 5, 2018 at 6:56:31 PM by KenStS

During the upload transfer it shows Disconnecting and he file size then appears to freeze when the transfer rate slowly changes from 5MB/sec to 700K/sec. Looks like it's being throttled.

comment:3 Changed on Oct 11, 2018 at 4:14:07 PM by KenStS

I've duplicated this problem on another ISP connections with an upload speed of 5mps which is 10% of our 50mb symmetrical business circuit. Could this be a problem with how CyberDuck communicates with the Amazon S3 servers?

comment:4 Changed on Oct 31, 2018 at 4:37:26 PM by dkocher

  • Milestone set to 6.8.3
  • Resolution set to duplicate
  • Status changed from new to closed

Duplicate for #10516.

Note: See TracTickets for help on using tickets.
swiss made software